.cart-modal-btn {
    width: 100%;
    margin-bottom: 5px;
    display: block;
}

.cart-modal-btn .modal-btn-text {
    float: left;
    display: inline;
    width: 260px;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #eeece8;
    border: 1px solid #eeece8;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
    text-transform: uppercase;
}

.cart-modal-btn.blue .modal-btn-text {
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
}

.cart-modal-btn .modal-btn-caret {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.cart-modal-btn .modal-btn-caret i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.cart-modal {
    padding: 0px;
}

.cart-modal h1 {
    text-align: left;
    background-color: #eeece8;
    border: 1px solid #eeece8;
    margin: 0px;
    padding: 20px 35px;
    box-sizing: border-box;
}

.modal-tabs-wrapper {
    text-align: left;
}

.modal-tabs-wrapper .nav-tabs {
    display: none;
}

.modal-tabs-wrapper .tab-content {
    padding: 20px 35px;
}

.modal-tabs-wrapper .tab-title{
    font-size: 20px;
    margin: 10px 0;
    margin-bottom: 30px;
}

.modal-tabs-wrapper .tab-title > span:nth-child(1) {
    padding: 8px 14px;
    background-color: #6dc8bf;
    border-radius: 50%;
    margin-right: 12px;
}

.modal-tabs-wrapper input,
.modal-tabs-wrapper select {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 7px 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    margin-bottom: 8px;
}

.modal-tabs-wrapper .tab-nav-btns {
    padding-bottom: 10px;
    margin-top: 20px;
}

.modal-tabs-wrapper .tab-nav-btns .tab-nav-btn {
    margin-left: 8px;
}

.modal-tabs-wrapper .tab-nav-btn.next > span:nth-child(1) {
    float: left;
    display: inline;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.modal-tabs-wrapper .tab-nav-btn.next > span:nth-child(2) {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.modal-tabs-wrapper .tab-nav-btn.next > span:nth-child(2) i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.modal-tabs-wrapper .tab-nav-btn.prev > span:nth-child(2) {
    float: left;
    display: inline;
    margin-left: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.modal-tabs-wrapper .tab-nav-btn.prev > span:nth-child(1) {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.modal-tabs-wrapper .tab-nav-btn.prev > span:nth-child(1) i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.modal-tabs-wrapper #membership-disclaimer {
    margin-bottom: 20px;
}

.modal-tabs-wrapper .checkbox-wrapper {
    text-align: left;
    width: 100%;
    box-sizing: border-box;
    padding-left: 35px;
    min-height: 30px;
    position: relative;
}

.modal-tabs-wrapper .checkbox-wrapper .checkbox-img {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    cursor: pointer;
    cursor: hand;
    width: 30px;
    height: 30px;
    background-image: url('../../../images/checkboxes.png');
}

.modal-tabs-wrapper .checkbox-wrapper .checkbox-img.checked {
    background-position-x: 30px;
}

.modal-tabs-wrapper .checkbox-wrapper span {
    font-family: "Avenir_Medium_1";
    display: inline-block;
    color: #000;
    font-size: 16px;
    padding: 14px 0;
    margin-top: -10px;
}

.modal-tabs-wrapper .disclaimer {
    width: 100%;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    max-height: 160px;
    overflow-y: scroll;
    margin-bottom: 16px;
}

.kag-btn {
    font-family: "Avenir_Medium_1";
    margin: 0;
    margin-bottom: 8px;
    float: left;
    margin-right: 8px;
}

.kag-btn-success {
    background-color: #A0E8E0;
    border: 1px solid #A0E8E0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    cursor: pointer;
    cursor: hand;
}

.view-cart-wrapper {
    width: 100%;
    padding: 35px;
    box-sizing: border-box;
}

.view-cart-wrapper .cart-modal-btn {
    box-sizing: border-box;
    padding-right: 38px;
    position: relative;
}

.view-cart-wrapper .cart-modal-btn .modal-btn-text {
    width: 100%;
}

.view-cart-wrapper .cart-modal-btn .modal-btn-caret {
    position: absolute !important;
    right: 0;
    top: 0;
}

.view-cart-wrapper .cart-modal-btn .modal-btn-caret i {
    position: absolute;
}

/*.purchase-overview {
    width: 100%;
}

.purchase-overview .row {
    padding: 8px 0;
    font-family: "Avenir_Medium_1";
}

.purchase-overview .row:nth-child(odd) {
    background-color: #e2e2e2;
}

.purchase-overview .row:nth-child(even) {
    background-color: #f2f2f2;
}

.purchase-overview .row.header-row,
.purchase-overview .row.footer-row {
    font-family: "Avenir_Heavy_1";
    padding: 10px 0;
    font-size: 15px;
}

.purchase-overview h4 {
    font-family: "Avenir_Black_1";
    text-align: left;
}*/

/*.process-cart-modal-btn {*/
    /*box-sizing: border-box;*/
    /*padding-right: 38px;*/
    /*position: relative;*/
/*}*/

/*.process-cart-modal-btn .modal-btn-text {*/
    /*width: 100%;*/
/*}*/

/*.process-cart-modal-btn .modal-btn-caret {*/
    /*position: absolute !important;*/
    /*right: 0;*/
    /*top: 0;*/
/*}*/

/*.process-cart-modal-btn .modal-btn-caret i {*/
    /*position: absolute;*/
/*}*/

/*.process-cart-modal h3 {
    font-family: "Avenir_Black_1";
    text-align: left;
    margin: 15px 0 15px 10px;
}

.process-cart-modal form input,
.process-cart-modal form select {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 7px 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    margin-bottom: 8px;
}

.process-cart-modal form input[size="2"] {
    float: left;
    width: 24%;
    margin-right: 1%;
}

.process-cart-modal form input[size="4"] {
    float: left;
    width: 50%;
    margin-right: 0;
}

.process-cart-modal form input[type="submit"] {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    cursor: pointer;
    cursor: hand;
    margin-top: 20px;
}

.process-cart-modal .payment-errors {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Avenir_Medium_1";
}

.process-cart-modal .response span {
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Avenir_Medium_1";
}

#process-cart-form {
    padding: 35px;
    padding-top: 15px;
}

#process-cart-form {
    padding: 35px;
    padding-top: 15px;
}*/

.cart-confirmation-wrapper {
    width: 90%;
    max-width: 1060px;
    margin: 0px auto;
    display: block;
    margin-bottom: 80px;
}

.cart-confirmation-wrapper p {
    padding-bottom: 20px;
}

.cart-confirmation-wrapper table td,
.cart-confirmation-wrapper table th {
    padding: 10px;
    border: 1px solid #e3e3e3;
    color: #202020;
}

.cart-confirmation-wrapper table {
    border-collapse: collapse;
    width: 100%;
}

.cart-confirmation-wrapper .tab-nav-btn.next {
    padding-bottom: 20px;
}

.cart-confirmation-wrapper .tab-nav-btn.next > span:nth-child(1) {
    float: left;
    display: inline;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
}

.cart-confirmation-wrapper .tab-nav-btn.next > span:nth-child(2) {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.cart-confirmation-wrapper .tab-nav-btn.next > span:nth-child(2) i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.cart-confirmation-wrapper input {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 7px 15px;
    border: 1px solid #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    margin-bottom: 20px;
}

.cart__system-error {
    width: 90%;
    margin: 4% auto;
}

.cart__system-error h3 {
    color: #6a6861;
    font-family: "Avenir_Book_1";
    font-size: 42px;
}

.cart__system-error h3 {
    color: #6a6861;
    font-family: "Avenir_Book_1";
    font-size: 42px;
}

.cart__system-error-checklist {
    list-style: none;
    margin: 3% 0;
    padding: 0;
    font-size: 1.1em;
}

.cart__system-error-checklist li i {
    font-size: 1.6em;
    float: left;
    padding-bottom: 5px;
}

.cart__system-error-checklist li:last-of-type i {
    padding-bottom: 0px;
}

.cart__system-error-checklist li span {
    float: left;
    padding-top: 1px;
    padding-left: 10px;
}

.cart__system-error-checklist li.fail {
    color: red;
}

.cart__system-error-checklist li.fail {
    color: red;
}

.cart__system-error form {
    margin-top: 2%;
}

.cart__system-error form input {
    display: inline-block;
    width: 48%;
    max-width: 300px;
    text-align: left;
}

.cart__system-error form input[type="submit"] {
    background-color: #bebcb5;
    color: #fff;
    font-weight: 700;
}

.process-link-btn {
    width: 100%;
    margin-bottom: 5px;
    display: block;
}

.process-link-btn .process-link-btn-text {
    float: left;
    display: inline;
    width: 260px;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #eeece8;
    border: 1px solid #eeece8;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
    cursor: hand;
    text-transform: uppercase;
}

.process-link-btn.blue .process-link-btn-text {
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
}

.process-link-btn .process-link-btn-caret {
    float: left;
    display: inline;
    width: 35px;
    height: 35px;
    background-color: #222;
    border: none;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
    cursor: hand;
}

.process-link-btn .process-link-btn-caret i {
    font-size: 26px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.process-cart-wrapper {
    width: 90%;
    margin: 4% auto;
}

.process-cart-wrapper h1 {
    color: #6a6861;
    font-family: "Avenir_Book_1";
    font-size: 42px;
}

.process-cart-wrapper h3 {
    color: #918f87;
    font-family: "Avenir_Book_1";
    margin-bottom: 20px;
    font-size: 32px;
}

.process-cart-wrapper form input,
.process-cart-wrapper form select {
    margin-bottom: 5px;
}

.process-cart-wrapper form input[type="submit"] {
    width: 100%;
    margin-right: 5px;
    font-family: "Avenir_Medium_1";
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
    padding: 5.5px 15px;
    background-color: #6dc8bf;
    border: 1px solid #6dc8bf;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    cursor: pointer;
    cursor: hand;
    margin-top: 20px;
}

.process-cart-wrapper .payment-errors {
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Avenir_Medium_1";
}

.process-cart-wrapper .response span {
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
    font-family: "Avenir_Medium_1";
}

.process-cart-wrapper #card-element {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    padding-top: 8px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.purchase-overview-table {
    width: 100%;
    text-align: left;
}

.purchase-overview-table tr > th,
.purchase-overview-table tr > td {
    padding: 2px 5px;
}

.purchase-overview-table tr > th:last-child,
.purchase-overview-table tr > td:last-child {
    text-align: right;
}

.purchase-overview-table .header-row {
    background-color: #f3f3f3;
}

.purchase-overview-table .footer-row {
    background-color: #f3f3f3;
}

.purchase-overview-table .footer-row td {
    font-weight: 700;
    border-top: 10px solid #fff;
}

#process-cart-form h3 {
    margin-top: 34px;
}

.view-cart-wrapper .purchase-overview-table {
    margin-bottom: 20px;
}


